* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 100px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
}
h1, h2, h3, h4, h5, h6, p, td, li {
  line-height: 1.4em
}
a {
  text-decoration: none;
  color: #333333;
}
a:hover {
  color: #c02d31;
}
button {
  user-select: none;
}
img {
  display: inline-block;
  padding: 0;
  border: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
ul, ol {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input, select, button, textarea {
  font-size: 100%;
  font: inherit;
}
hr {
  height: 0;
  border: none;
  border-top: 1px solid #f4f3f2;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}
body {
  color: #333;
  position: relative;
  overflow-x: hidden;
  font-size: .16rem;
  font-family: OpenSans, Arial, Helvetica, sans-serif;
  line-height: 1.4em;
  word-wrap: break-word;
}
select::-ms-expand {
  display: none;
}
i, em {
  font-style: normal;
}
input, textarea, select {
  padding: 0;
  font-family: inherit;
  outline: none;
  resize: none;
  background: none;
  border: none;
  font-size: inherit;
  color: inherit;
}
input::-moz-placeholder {
  color: inherit;
  opacity: 0.5;
  font-size: inherit;
}
textarea::-moz-placeholder {
  color: inherit;
  opacity: 0.5;
  font-size: inherit;
}
select::-moz-placeholder {
  color: inherit;
  opacity: 0.5;
  font-size: inherit;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.5;
  font-size: inherit;
}
::-ms-input-placeholder {
  color: inherit;
  opacity: 0.5;
  font-size: inherit;
}
::-webkit-scrollbar {
  width: 8px;
  height: 4px; /*display: none*/
}
::-webkit-scrollbar-track { /*border-radius:5px;*/ ;
  background: #ddd
}
::-webkit-scrollbar-thumb {border-radius:5px; background: #073584;
}
.pc {
  display: block
}
.wap {
  display: none;
}
.clear {
  clear: both;
}
.check:checked, .check:not(:checked) {
  position: absolute;
  left: -9999px;
  opacity: 0
}
.check:checked + label, .check:not(:checked) + label {
  position: relative;
  display: inline-block;
  height: 16px;
  cursor: pointer;
  padding-left: 22px;
  line-height: 18px
}
.check + label:after {
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 3px;
  top: 5px;
  left: 5px;
  content: '';
}
.check + label:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 16px;
  height: 16px;
  border-radius: 3px;
  content: '';
  background: #fff;
  border: 1px solid #222
}
.check:checked + label:after {
  background: #c02d31
}
.check:checked + label:before {
  border-color: #c02d31
}
.radio:checked + label, .radio:not(:checked) + label {
  position: relative;
  display: inline-block;
  height: 16px;
  font-size: 14px;
  line-height: 16px;
  cursor: pointer;
  padding-left: 20px
}
.radio + label:after, .radio + label:before {
  position: absolute;
  top: -1px;
  left: 0;
  z-index: 0;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  content: ''
}
.radio:not(:checked) + label:after, .radio:not(:checked) + label:before {
  border: 1px solid #888
}
.radio:checked, .radio:not(:checked) {
  position: absolute;
  left: -9999px;
  opacity: 0
}
.radio:checked + label:before {
  border: 1px solid #d9a65c
}
.radio:checked + label:after {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #d9a65c;
  top: 3px;
  left: 4px
}
.fl {
  float: left
}
.fr {
  float: right
}
.wp {
  margin: 0 auto;
  max-width: 16rem;
  width: 86%;
}
.wpa {
  width: 94%;
  margin: 0 auto;
  max-width: 17.5rem
}
/*=== scbox ===*/
.scbox {
  overflow-y: auto
}
.scbox::-webkit-scrollbar {
  width: 4px;
  display: block;
}
.scbox::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #ddd
}
.scbox::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #073584;
}
/*=== imgBox ===*/
.imgBox {
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.imgBox .img {
  padding-bottom: 75%;
  transition: .5s;
  background-size: cover;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
}
.imgBox img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
}
.imgBox img {}


.imgBox1 {
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.imgBox1 .img {
  padding-bottom: 100%;
  transition: .5s;
  background-size: cover;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
}
.imgBox1 img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
}

.imgBox2 {
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.imgBox2 .img {
  padding-bottom: 145%;
  transition: .5s;
  background-size: cover;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
}
.imgBox2 img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
}

.imgBox3 {
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.imgBox3 .img {
  padding-bottom: 60%;
  transition: .5s;
  background-size: cover;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
}
.imgBox3 img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
}
.transImg {
  display: block;
  overflow: hidden;
}
.transImg img {
  transition: .5s;
  height: 100%;
  width: 100%;
}
/*=== pub_title ===*/
.pub_title {
  text-align: center;
}
.pub_title h2 {
  position: relative;
  text-align: center;
  font-size: 40px;
  color: #333333;
  display: block;
  font-family: Roboto-BoldCondensed;
  font-stretch: normal; line-height:60px;
}

.pub_title p {
  margin-bottom: 50px;
  font-size: 16px;
  color: #888888;
  line-height: 1.8;
}


.bai_title {
  text-align: center;
}
.bai_title h2 {
  position: relative;
  text-align: center;
  font-size: 40px;
  color: #ffffff;
  display: block;
  font-family: Roboto-BoldCondensed;
  font-stretch: normal; line-height:60px;
}

.bai_title p {
  margin-bottom: 50px;
  font-size: 16px;
  color:#aaa;
  line-height: 1.8;
}


@media screen and (min-width: 1201px) {
  .imgBox.trans:hover .img {
    transform: scale(1.05)
  }
  .imgBox.trans:hover img {
    transform: scale(1.05)
  }
  .a:hover .imgBox.trans .img {
    transform: scale(1.05)
  }
  .a:hover .imgBox.trans img {
    transform: scale(1.05)
  }
  .imgBox1.trans:hover .img {
    transform: scale(1.1)
  }
  .imgBox1.trans:hover img {
    transform: scale(1.1)
  }
  .a:hover .imgBox1.trans .img {
    transform: scale(1.1)
  }
  .a:hover .imgBox1.trans img {
    transform: scale(1.1)
  }
  .imgBox2.trans:hover .img {
    transform: scale(1.1)
  }
  .imgBox2.trans:hover img {
    transform: scale(1.1)
  }
  .a:hover .imgBox2.trans .img {
    transform: scale(1.1)
  }
  .a:hover .imgBox2.trans img {
    transform: scale(1.1)
  }
  .transImg:hover img {
    transform: scale(1.1)
  }
}
@media (max-width:1440px) {
  .wp {
    margin: 0 auto;
    width: 90%;
    min-width: 1200px;
  }
}
@media (max-width:1280px) {
  .wp {
    margin: 0 auto;
    width: 94%;
  }
}
@media (max-width:1024px) {
  html {
    font-size: 95px !important;
  }
  .wp {
    margin: 0 auto;
    width: 95%;
    min-width: inherit;
  }
  .pc {
    display: none
  }
  .wap {
    display: block;
  }
	
	.pub_title h2 {

  font-size: 28px;

}
.pub_title p {
  margin-bottom: 30px;
  font-size: 16px;
}

.bai_title h2 {

  font-size: 30px;

}
.bai_title p {
  margin-bottom: 30px;
  font-size: 16px;
}





	
}
@media (max-width:768px) {
  html {
    font-size: 85px !important;
  }



}
@media (max-width:540px) {
  html {
    font-size: 80px !important;
  }
  body {
    font-size: .18rem;
  }
  .eclips {
    display: inline-block;
    overflow: visible;
    text-overflow: inherit;
    white-space: normal;
  }
}
@media (max-width:360px) {
  html {
    font-size: 75px !important;
  }
}
.swiper-container {
  margin: 0;
}